<div>
    <img src="assets\background.jpg" alt="Food" class="responsive" width="500" height="200">
</div>


<div class="text">
    <h1>Welcome </h1>
    <p>Food is the substance we eat every day for energy and strength. There are many different types of food, such as fruits, vegetables, rice, and pasta. We need to eat a variety of foods to get all the essential nutrients the body needs. Not eating a healthy and balanced diet leads to weakness and deficiency diseases.Good food is the one that gives us the right amount of nutrients to keep ourselves healthy and fit. We need to eat a variety of foods to get all the essential nutrients the body needs.</p>
</div>